<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

//foreach ($_POST as $paramName => $paramValue) {
//  if ($paramName == "active")
//    $active = $paramValue;
//}

$dal = new DAL();
$sql = "SELECT id, name, repdescription, querycriteria  " .
       "FROM reportquery " .
       "WHERE active = 1 AND combineidx < 2 " .
       "ORDER BY name ";
$result = $dal->query($sql);

echo json_encode($result);

?>

